Skip to:
Content
Pages
Categories
Search
Top
Bottom

Error: The plugin does not have a valid header.

  • Avatar of BlinkyBill01
    BlinkyBill01
    Participant

    @blinkybill01

    Just got this “The plugin does not have a valid header” error when installing the latest update of the plugin. I have the latest versions of BuddyPress and all other plugins.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Avatar of CJ Kruger
    CJ Kruger
    Participant

    @cj-kruger

    Not near a pc so can’t check – was in a rush when I was uploading to repo so will check everything went correctly.

    Could you delete the plugin and try re-installing and see if you get the error?

    Avatar of Sunset Cowboy
    Sunset Cowboy
    Participant

    @sunset-cowboy

    I got the same error when auto installing, so I downloaded and uploaded the plugin manually. Works fine :-)

    Avatar of CJ Kruger
    CJ Kruger
    Participant

    @cj-kruger

    Thanks for the feed back, ill have a look at what’s going wrong later today.

    Avatar of CJ Kruger
    CJ Kruger
    Participant

    @cj-kruger

    Ye the file structure is incorrect – working on the admin panel and will resease the update, fixing the file structure in the trunc.

    Avatar of manikanta1010
    manikanta1010
    Member

    @manikanta1010

    HI,

    I’m newbie to wp & bp….

    I want to facilitate an options for my users to import the contacts from their Emails…

    I try Openinviter-for-wordpress for this…

    It works fine with GMail but gives error messages with all other networks…

    I googled for this issue and didn’t find the workin solution….

    Could anyone using this plugin successfully pls let me know…&….help me regarding ths…..

    Thanks in advance…..

Viewing 5 replies - 1 through 5 (of 5 total)

You must be logged in to reply to this topic.